Factunexo Docs
API RESTReferenciaSetupPerfil Tributario

Obtener perfil tributario del tenant

GET
/api/v1/setup/billing-profile

Authorization

X-API-Secret<token>

API Secret para autenticación. Debe enviarse junto con X-API-Key.

In: header

Response Body

application/json

curl -X GET "https://example.com/api/v1/setup/billing-profile"
{  "requestId": "string",  "timestamp": "string",  "data": {    "billingConfigId": "fc6f7512-7d53-4b8b-9045-53bfec91cc68",    "name": "string",    "description": "string",    "active": true,    "environmentType": "PRODUCTION",    "mailCustomText": "string",    "mailBcc": "string",    "logo": "string",    "quotationTemplate": "string",    "smtpHost": "string",    "smtpPort": 0,    "smtpUsername": "string",    "smtpPassword": "string",    "smtpFrom": "string",    "smtpProtocol": "string",    "smtpSslEnabled": true,    "smtpStartTlsEnabled": true,    "useCustomSmtp": true  }}